.contato-map {
  width: 100%;
  min-height: 400px;
}

.contato .right,
.contato .left {
  padding: 32px;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
  border-radius: 1rem;
  border: 1px solid rgb(243 244 246 / 1);
}

.contato .right h2 {
  color: rgb(17 24 39 /1);
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 0 1.5rem 0;
}

.contato .right h3 {
  color: rgb(31 41 55 / 1);
  font-weight: 600;
  margin: 0;
  font-size: 16px;
}

.contato .right .inf-group a,
.contato .right .inf-group address {
  color: rgb(75 85 99 / 1);
  font-weight: 400;
  font-size: 14px;
}

.contato .right .inf-group .cover {
  border-radius: 9999px;
  padding: 12px;
  background-color: rgb(254 243 199 / 1);
}

.contato .right .inf-group .cover svg {
  color: var(--primary-color);
}

.contato .left h2 {
  color: rgb(17 24 39 / 1);
  font-weight: 700;
  font-size: 1.875rem;
  margin: 0 0 2rem 0;
}

.contato .form-label {
  font-weight: 500;
  font-size: 0.875rem;
  margin: 0 0 12px 0;
}

.contato .form-control::placeholder, 
.contato .form-select {
font-size: 14px;
}

.contato .left .btn {
  width: 100%;
  background: rgb(180 83 9 / 1);
  border-color: rgb(180 83 9 / 1);
}